**Last updated**: 14 May 2025 | [**Change log**](/products/balance/changelog/)

# Account Payouts

Execute a single Account Payout to a nominated beneficiary bank account.


```
Authorization: {your_credentials}
Content-Type: application/vnd.worldpay.account-payouts-v2+json
```

## Standard payout

### Payout request

`POST` `https://try.access.worldpay.com/payouts/accounts/single`

### Payout request body


```json
{
    "requester": {
        "instructingTreasuryId": "000055",
        "entity": "000055",
        "apiRequestReference": "TestReference123"
    },
    "transactionReference": "123456",
    "countryCode": "GB",
    "sourceCurrency": "GBP",
    "sourceAmount": 0,
    "targetCurrency": "GBP",
    "targetAmount": 10,
    "narrative": "Ref: 123456",
    "purposeOfPaymentCode": "WPPAYR",
    "fastPayment": "Y",
    "purposeOfPaymentNarrative": "Salary payment",
    "transactionTypeCode": "TT04",
    "channel": "WIRE",
    "quoteId": "",
    "scheduleDate": "2022-12-31",
    "expandableKeyValuePairs": {
        "RemitterSourceOfIncome": "salary",
        "BeneficiaryNationality": "British"
    },
    "bankDetails": {
        "beneficiaryAccountTypeCode": "AC01",
        "beneficiaryAccountNumber": "12345677",
        "iban": "GB29NWBK60161331926819",
        "branchCode": "300",
        "bankCode": "404433",
        "swiftBic": "BUKBGB22",
        "bankName": "Bank of Sale",
        "address": {
            "street": "3 Rock Lane",
            "additionalAddressLine": "An Area",
            "city": "Sale",
            "state": "Cheshire",
            "postCodeOrZipCode": "P55 T1B",
            "countryCode": "GB"
        }
    },
    "parties": [
        {
            "partyId": "",
            "customerPartyId": "customer123",
            "partyTypeCode": "PT03",
            "personalDetails": {
                "typeCode": "PD02",
                "titleCode": "TI01",
                "firstName": "John",
                "middleName": "Johno",
                "lastName": "Johnson",
                "dateOfBirth": "1993-12-31",
                "email": "john@domain.com",
                "telephony": [
                    {
                        "phoneNumber": "01375841159",
                        "prefix": "44"
                    }
                ],
                "identity": [
                    {
                        "identityTypeCode": "ID01",
                        "identityNumber": "123456789",
                        "issuingInstitution": "IPS",
                        "issuingCountry": "GB",
                        "startDate": "2013-05-22",
                        "endDate": "2014-05-21"
                    }
                ]
            },
            "address": {
                "street": "1 Some Street",
                "additionalAddressLine": "Some Neighborhood",
                "city": "Some City",
                "state": "Some State",
                "postCodeOrZipCode": "S14 T4R",
                "countryCode": "GB",
                "addressTypeCode": "AD01",
                "residentialStatusCode": "RS01"
            }
        },
        {
            "partyId": "",
            "customerPartyId": "",
            "partyTypeCode": "PT01",
            "personalDetails": {
                "typeCode": "PD01",
                "companyName": "testCompanyInc",
                "dateOfBirth": "1993-12-31",
                "email": "john@domain.com",
                "telephony": [
                    {
                        "phoneNumber": "01375841159",
                        "prefix": "44"
                    }
                ],
                "identity": [
                    {
                        "identityTypeCode": "ID01",
                        "identityNumber": "123456789",
                        "issuingInstitution": "IPS",
                        "issuingCountry": "GB",
                        "startDate": "2013-05-22",
                        "endDate": "2014-05-21"
                    }
                ]
            },
            "address": {
                "street": "1 Some Street",
                "additionalAddressLine": "Some Neighborhood",
                "city": "Some City",
                "state": "Some State",
                "postCodeOrZipCode": "S14 T4R",
                "countryCode": "GB",
                "addressTypeCode": "AD01",
                "residentialStatusCode": "RS01"
            }
        }
    ]
}
```

## Parameters

Permitted special characters for appropriate fields, as well as preset values for specific fields are listed in the Appendix.


```json
{
  "$ref": "#/components/schemas/WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.IndividualPayout",
  "components": {
    "schemas": {
      "WP.FXT.SinglePayoutApi.Domain.Payout.Shared.Models.RequesterDetails": {
        "required": [
          "apiRequestReference",
          "entity",
          "instructingTreasuryId"
        ],
        "type": "object",
        "properties": {
          "instructingTreasuryId": {
            "maximum": 6,
            "minimum": 6,
            "type": "string",
            "description": "6-digit reference given to you by your Worldpay Implementation Manager during the onboarding process. `instructingTreasuryId` is the same as the `entity` if the payout request is being instructed by the ultimate consumer itself. Special characters are restricted."
          },
          "entity": {
            "maximum": 6,
            "minimum": 6,
            "type": "string",
            "description": "6-digit reference given to you by your Worldpay Implementation Manager during the onboarding process. `entity` is the same as the `instructingTreasuryId` if the payout request is being instructed by the ultimate consumer itself. The ID supplied is checked to be valid. It must also be authorized by the token provided in the Authorization header. Special characters are restricted."
          },
          "apiRequestReference": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "Unique reference for the request supplied by you. This field in combination with `instructingTreasuryId` is used by our API for idempotency checks. Must be unique. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed."
          },
          "notificationUrl": {
            "type": "string",
            "description": "Currently not in use.",
            "nullable": true
          }
        },
        "additionalProperties": false
      },
      "WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.BankAddress": {
        "type": "object",
        "properties": {
          "city": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "City of the address. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "state": {
            "maximum": 35,
            "minimum": 2,
            "type": "string",
            "description": "State of the address. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "countryCode": {
            "maximum": 2,
            "minimum": 2,
            "type": "string",
            "description": "<a href=\"/products/reference/supported-countries-currencies#iso-country-codes\">ISO 3166-1 Alpha-2 country code</a> of the bank address.",
            "nullable": true
          },
          "street": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "Street of the address. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "additionalAddressLine": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "Additional address line of the address. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "postcodeOrZipCode": {
            "maximum": 20,
            "minimum": 1,
            "type": "string",
            "description": "Postcode or ZipCode of the address. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          }
        },
        "additionalProperties": false
      },
      "WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.BankDetails": {
        "required": [
          "bankName"
        ],
        "type": "object",
        "description": "The bank details of the beneficiary.{% admonition type=\"info\" name=\"Note\" %} View our [bank coverage guide](/products/account-payouts/v2/coverage) for country specific requirements.{% /admonition %}",
        "properties": {
          "iban": {
            "maximum": 34,
            "minimum": 1,
            "type": "string",
            "description": "Beneficiary IBAN. You must either provide an IBAN or Beneficiary Account Number.",
            "nullable": true
          },
          "branchCode": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "Beneficiary account branch code. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "bankCode": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "Beneficiary account bank code. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "swiftBic": {
            "maximum": 11,
            "minimum": 8,
            "type": "string",
            "description": "Beneficiary bank account SWIFT/BIC.",
            "nullable": true
          },
          "bankName": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "Beneficiary bank name. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed."
          },
          "beneficiaryAccountTypeCode": {
            "enum": [
              "AC01",
              "AC02",
              "AC03",
              "AC04",
              "AC05",
              "AC99"
            ],
            "type": "string",
            "description": "Type of account code. See the <a href=\"/products/account-payouts/v2/appendix\">appendix</a> for full details.",
            "nullable": true
          },
          "beneficiaryAccountNumber": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "Beneficiary bank account number. You must either provide a Beneficiary Account Number or IBAN.  <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "address": {
            "$ref": "#/components/schemas/WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.BankAddress"
          }
        },
        "additionalProperties": false
      },
      "WP.FXT.SinglePayoutApi.Domain.Payout.Shared.Models.Telephony": {
        "type": "object",
        "properties": {
          "phoneNumber": {
            "maximum": 20,
            "minimum": 1,
            "type": "string",
            "description": "Phone number of the party. Mandatory if you have provided `prefix`. Special characters are restricted.",
            "nullable": true
          },
          "prefix": {
            "maximum": 3,
            "minimum": 1,
            "type": "string",
            "description": "Country dialing country code of the party. Mandatory if you have provided `phoneNumber`. Special characters are restricted. International country calling code following ITU-T standard. Must be 1-3 digits e.g. \\\"44\\\" or \\\"420\\\"",
            "nullable": true
          }
        },
        "additionalProperties": false
      },
      "WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.Identity": {
        "type": "object",
        "properties": {
          "issuingInstitution": {
            "type": "string",
            "description": "Issuing institution that provided identification type. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed. Can't be provided if the conditional fields in the identity section are missing.",
            "nullable": true
          },
          "issuingCountry": {
            "type": "string",
            "description": "<a href=\"/products/reference/supported-countries-currencies#iso-country-codes\">ISO 3166-1 Alpha-2 country code</a> of identification type origin. Mandatory if `identityTypeCode`/`identityNumber` is populated."
          },
          "identityTypeCode": {
            "enum": [
              "ID01",
              "ID02",
              "ID03",
              "ID04",
              "ID05",
              "ID06",
              "ID07",
              "ID09",
              "ID10",
              "ID11",
              "ID12",
              "ID13",
              "ID99",
              "ID15",
              "ID16"
            ],
            "type": "string",
            "description": "Type of identification. Mandatory if `identityNumber` is populated. See the <a href=\"/products/account-payouts/v2/appendix\">appendix</a> for full details.",
            "nullable": true
          },
          "startDate": {
            "maximum": 10,
            "minimum": 10,
            "type": "string",
            "description": "Identification type start date. Must be a Gregorian calendar date with ISO 8601 format YYYY-MM-DD. Cannot be provided if conditional fields in the identity section are missing.",
            "nullable": true
          },
          "endDate": {
            "maximum": 10,
            "minimum": 10,
            "type": "string",
            "description": "Identification type end date. Must be a Gregorian calendar date with ISO 8601 format YYYY-MM-DD. Cannot be provided if conditional fields in the identity section are missing.",
            "nullable": true
          },
          "identityNumber": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "Identification number that is presented in the identification type. Mandatory if `identityTypeCode` is populated. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed."
          }
        },
        "additionalProperties": false
      },
      "WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.PersonalDetails": {
        "type": "object",
        "properties": {
          "companyName": {
            "maximum": 140,
            "minimum": 1,
            "type": "string",
            "description": "Name of the party if not an individual. Mandatory where `typeCode` is \"PD01\" (Company), \"PD03\" (Institution) or \"PD04\" (Government). Must not be provided when `typeCode` is \"PD02\". <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "firstName": {
            "maximum": 50,
            "minimum": 1,
            "type": "string",
            "description": "First name of the party. Mandatory where `typeCode` is \"PD02\" (Individual). <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed. See <a href=\"/products/reference/formatting#name-field-formatting-account-payouts-api\">formatting rules</a>.",
            "nullable": true
          },
          "middleName": {
            "maximum": 50,
            "minimum": 1,
            "type": "string",
            "description": "Middle name of the party (applicable when `typeCode` is \"PD02\" (Individual)). <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed. See <a href=\"/products/reference/formatting#name-field-formatting-account-payouts-api\">formatting rules</a>.",
            "nullable": true
          },
          "lastName": {
            "maximum": 50,
            "minimum": 1,
            "type": "string",
            "description": "Last name of the party. Mandatory where `typeCode` is \"PD02\" (Individual). <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed. See <a href=\"/products/reference/formatting#name-field-formatting-account-payouts-api\">formatting rules</a>.",
            "nullable": true
          },
          "fullName": {
            "type": "string",
            "nullable": true,
            "readOnly": true
          },
          "dateOfBirth": {
            "maximum": 10,
            "minimum": 10,
            "type": "string",
            "description": "Date of birth or date of incorporation of the party. Must be a Gregorian calendar date with ISO 8601 format YYYY-MM-DD.",
            "nullable": true
          },
          "email": {
            "type": "string",
            "description": "Email address of the party. This field will be available for use as part of the future enhancements to the Account Payouts API in 2025. Must be a valid email address format.",
            "nullable": true
          },
          "typeCode": {
            "enum": [
              "PD01",
              "PD02",
              "PD03",
              "PD04",
              "PD99"
            ],
            "type": "string",
            "description": "Entity description code of the party. For the full list of allowed values see the <a href=\"/products/account-payouts/v2/appendix\">appendix</a>. This field is mandatory if the `partyTypeCode` supplied is \"PT03\" (Beneficiary).",
            "nullable": true
          },
          "titleCode": {
            "enum": [
              "TI01",
              "TI02",
              "TI03",
              "TI04",
              "TI05",
              "TI06",
              "TI99"
            ],
            "type": "string",
            "description": "Title code for the individual. Only supply when `typeCode` is \"PD02\" (Individual). See the <a href=\"/products/account-payouts/v2/appendix\">appendix</a> for full details.",
            "nullable": true
          },
          "telephony": {
            "type": "array",
            "items": {
              "$ref": "#/components/schemas/WP.FXT.SinglePayoutApi.Domain.Payout.Shared.Models.Telephony"
            },
            "nullable": true
          },
          "identity": {
            "type": "array",
            "items": {
              "$ref": "#/components/schemas/WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.Identity"
            },
            "nullable": true
          }
        },
        "additionalProperties": false
      },
      "WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.PartyAddress": {
        "type": "object",
        "properties": {
          "city": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "City of the address. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "state": {
            "maximum": 35,
            "minimum": 2,
            "type": "string",
            "description": "State of the address. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "countryCode": {
            "maximum": 2,
            "minimum": 2,
            "type": "string",
            "description": "<a href=\"/products/reference/supported-countries-currencies#iso-country-codes\">ISO 3166-1 Alpha-2 country code</a> of the bank address.",
            "nullable": true
          },
          "street": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "Street of the address. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "additionalAddressLine": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "Additional address line of the address. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "postcodeOrZipCode": {
            "maximum": 20,
            "minimum": 1,
            "type": "string",
            "description": "Postcode or ZipCode of the address. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "addressTypeCode": {
            "enum": [
              "AD01",
              "AD02",
              "AD03",
              "AD99"
            ],
            "type": "string",
            "description": "Type of party address code. See the <a href=\"/products/account-payouts/v2/appendix\">appendix</a> for full details.",
            "nullable": true
          },
          "residentialStatusCode": {
            "enum": [
              "RS01",
              "RS02",
              "RS99"
            ],
            "type": "string",
            "description": "Type of residency code. See the <a href=\"/products/account-payouts/v2/appendix\">appendix</a> for full details.",
            "nullable": true
          }
        },
        "additionalProperties": false
      },
      "WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.Party": {
        "required": [
          "partyTypeCode"
        ],
        "type": "object",
        "properties": {
          "partyId": {
            "maximum": 36,
            "minimum": 36,
            "type": "string",
            "description": "Id of the party for the payment request. This field is currently not used.",
            "nullable": true,
            "example": "1E016F5E-9D4A-49E7-B44C-A4C8AAE8290D"
          },
          "partyTypeCode": {
            "enum": [
              "PT01",
              "PT03"
            ],
            "type": "string",
            "description": "Party type code. See further details in the <a href=\"/products/account-payouts/v2/appendix\">appendix</a>."
          },
          "personalDetails": {
            "$ref": "#/components/schemas/WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.PersonalDetails"
          },
          "address": {
            "$ref": "#/components/schemas/WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.PartyAddress"
          },
          "customerPartyId": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "The ID of the remitter: Domain ID, Account Number, Tax ID, BIC, Internal Customer ID or any other numerical or alphanumerical unique identifier of the customer where the payment request has originated. This field will be available for use as part of the future enhancements to the Account Payouts API in 2025. Special characters are restricted. For the full list of allowed values see the <a href=\"/products/account-payouts/v2/appendix\">appendix</a>.",
            "nullable": true
          }
        },
        "additionalProperties": false
      },
      "WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.IndividualPayout": {
        "required": [
          "countryCode",
          "sourceCurrency",
          "targetCurrency",
          "transactionReference",
          "transactionTypeCode"
        ],
        "type": "object",
        "properties": {
          "requester": {
            "$ref": "#/components/schemas/WP.FXT.SinglePayoutApi.Domain.Payout.Shared.Models.RequesterDetails"
          },
          "countryCode": {
            "maximum": 2,
            "minimum": 2,
            "type": "string",
            "description": "<a href=\"/products/reference/supported-countries-currencies#iso-country-codes\">ISO 3166-1 Alpha-2 country code</a> of the payout destination."
          },
          "expandableKeyValuePairs": {
            "type": "object",
            "description": "JSON object of key-value pairs used to supply additional data. The keys and values that you might need to process an account payout to a specific destination, are communicated during the onboarding process. Duplicate key names are not allowed. <a href=\"/products/account-payouts/v2/appendix#invalid-expandablekeyvaluepairs\">Invalid keys.</a>",
            "nullable": true
          },
          "channel": {
            "type": "string",
            "description": "Preferable channel for the payment. For the full list of allowed values see the <a href=\"/products/account-payouts/v2/appendix\">appendix</a>. This field is currently not used.",
            "nullable": true
          },
          "quoteId": {
            "type": "string",
            "description": "ID of the <a href=\"/products/fx\">FX quote</a> for the request. This must be a valid, active quote which is for the same source and target currencies as the payout request. It must have valid `intent` of \"FORWARD FX\" or \"PAYOUT\".",
            "nullable": true
          },
          "scheduleDate": {
            "maximum": 10,
            "minimum": 10,
            "type": "string",
            "description": "Scheduled date of the payout request. Must be a Gregorian calendar date with ISO format 8601 YYYY-MM-DD. This field is currently not used.",
            "nullable": true
          },
          "bankDetails": {
            "$ref": "#/components/schemas/WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.BankDetails"
          },
          "transactionReference": {
            "maximum": 50,
            "minimum": 6,
            "type": "string",
            "description": "Reference for the payout request provided by you. We recommend you specify a value which is unique across all of your payouts to ensure you receive the right data throughout the payout lifecycle. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed."
          },
          "sourceCurrency": {
            "maximum": 3,
            "minimum": 3,
            "type": "string",
            "description": "Source [currency code](/products/reference/supported-countries-currencies#currency-codes) for the payout (if different to `targetCurrency`, Foreign Exchange (FX) is applied)."
          },
          "sourceAmount": {
            "maximum": 10,
            "minimum": 1,
            "type": "number",
            "description": "Source amount (if `targetAmount` is not stated, this amount is used). Must be a positive value up to 2 decimal places. FX rate of the payout is applied by us, therefore, only one of the `sourceAmount` or `targetAmount` is required in your request.",
            "format": "double",
            "nullable": true
          },
          "targetCurrency": {
            "maximum": 3,
            "minimum": 3,
            "type": "string",
            "description": "Target <a href=\"/products/reference/supported-countries-currencies#currency-codes\">ISO 4217 alpha-3 currency codes</a> for the payout (if different to `sourceCurrency`, Foreign Exchange (FX) is applied)."
          },
          "targetAmount": {
            "maximum": 10,
            "minimum": 1,
            "type": "number",
            "description": "Target amount (if `sourceAmount` is not specified, this amount is used). Must be a positive value up to 2 decimal places. FX rate of the payout is applied by us, therefore, only one of the `sourceAmount` or `targetAmount` is required in your request.",
            "format": "double",
            "nullable": true
          },
          "parties": {
            "type": "array",
            "description": "Details of the party.{% admonition type=\"info\" name=\"Note\" %} View our [bank coverage guide](/products/account-payouts/v2/coverage) for country specific requirements.{% /admonition %}",
            "items": {
              "$ref": "#/components/schemas/WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.Party"
            },
            "nullable": true
          },
          "narrative": {
            "maximum": 50,
            "minimum": 6,
            "type": "string",
            "description": "Reference that may appear on beneficiary statements. <a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed.",
            "nullable": true
          },
          "purposeOfPaymentCode": {
            "type": "string",
            "description": "The code that represents the purpose of the payment.{% admonition type=\"info\" name=\"Note\" %} This is mandatory for some payout routes. View our [bank coverage guide](/products/account-payouts/v2/coverage) for country specific requirements.{% /admonition %} For the full list of allowed values see the <a href=\"/products/account-payouts/v2/appendix#purpose-of-payment-code-values-v2\">appendix</a>."
          },
          "purposeOfPaymentNarrative": {
            "maximum": 35,
            "minimum": 1,
            "type": "string",
            "description": "Description for purpose of payment. {% admonition type=\"info\" name=\"Note\" %} This is mandatory for some payout routes. View our [bank coverage guide](/products/account-payouts/v2/coverage) for country specific requirements.{% /admonition %}<a href=\"/products/account-payouts/appendix#special-characters\">Special characters</a> are allowed."
          },
          "transactionTypeCode": {
            "enum": [
              "TT01",
              "TT02",
              "TT03",
              "TT04",
              "TT05",
              "TT08",
              "TT06",
              "TT07",
              "TT09",
              "TT10",
              "TT99"
            ],
            "type": "string",
            "description": "Type of transaction code. This is mandatory for some payout routes - please check country specific requirements. See the <a href=\"/products/account-payouts/v2/appendix\">appendix</a> for full details."
          }
        },
        "additionalProperties": false
      }
    }
  }
}
```

## Response:

### Successful response example


```json
{
    "ubr": "PZ000EC4",
    "apiRequestReference": "UniqueCustomerReference",
    "instructingTreasuryId": "001948"
}
```

### Successful response schema


```json
{
  "$ref": "#/components/schemas/WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.SuccessResponse",
  "components": {
    "schemas": {
      "WP.FXT.SinglePayoutApi.Domain.Payout.V2.Models.SuccessResponse": {
        "type": "object",
        "properties": {
          "ubr": {
            "type": "string",
            "description": "Unique payout request ID associated with a payout submitted through our Account Payouts API. PN/PZ/PO prefix plus 6 characters, e.g. PZ000N65. Five numbers, a letter and finally two/four further numbers"
          },
          "apiRequestReference": {
            "type": "string",
            "description": "Unique reference from the request."
          },
          "instructingTreasuryId": {
            "type": "string",
            "description": "Unique ID given during the onboarding process."
          }
        },
        "additionalProperties": false
      }
    }
  }
}
```

See our full schema in our [API reference](/products/account-payouts/v2/openapi).

## Schema validation responses

You can view a list of potential [schema validation responses](/products/account-payouts/v2/appendix) in our appendix.